Subject: [netext] Flow Mobility -- offline discussion

From: Tran Minh Trung <[email-masked]>
Date: Wed, 24 Mar 2010 23:11:36 -0700

---------- Forwarded message ----------
From: Tran Minh Trung <[email-masked]>
Date: Wed, Mar 24, 2010 at 11:07 PM
Subject: Re: Flow Mobility -- offline discussion
To: Rajeev Koodli <[email-masked]>, [email-masked]

Dear Koodli,

I sent my slide on Mar 19.
for sure, i send it again.
Pls. find the attached file.

Best regards,
Tran Minh Trungb

On Fri, Mar 19, 2010 at 11:18 PM, Tran Minh Trung <[email-masked]> wrote:
> Dear netext Chairs,
>
> The attached file is one slide for my I-D about solution for flow mobility.
>
> Thank you!
> Best regards,
> Tran Minh Trung
>

On Wed, Mar 24, 2010 at 1:43 PM, Rajeev Koodli <[email-masked]> wrote:
> Folks,
>
> those who have not sent their one slide, please send it to
> [email-masked]
> We may not be able to include your slide if you send it late.
>
> Thanks,
>
> -Rajeev
>
>
> On Tue, Mar 23, 2010 at 10:20 AM, MELIA TELEMACO
> <[email-masked]> wrote:
>> Dear all,
>>
>> I take the liberty to contact you offline prior to the Netext session on
>> Thursday trying to converge on a common view. It is unlikely that we will
>> make it during the session and I guess an offline discussion can help in
>> framing ideas in the right direction. I proposed the idea to Raj and he did
>> agree that this can help their (chairs) job.
>>
>> I assume the following IDs target the same slot on Flow Mobility:
>>
>> - draft-jeyatharan-netext-multihoming-ps-02
>>
>> - draft-melia-netext-flow-mob-solution-01
>>
>> - draft-yokota-netlmm-pmipv6-mn-itho-support-03
>>
>> - draft-liu-netext-flow-pmip-01
>>
>> - draft-hui-netext-multihoming-01
>>
>> - draft-hui-netext-service-flow-identifier-02
>>
>> - draft-trung-netext-flow-tracking-00
>>
>> - draft-sarikaya-netext-lma-init-flow-binding-00
>>
>> - draft-sarikaya-netext-fb-support-extensions-00
>>
>> - draft-koodli-netext-flow-handover-01
>>
>> I have been going through the different contributions and I have few general
>> comments/questions:
>>
>> - a bunch of documents do not really focus on the current charter, i.e. the
>> logical interface for simultaneous access
>>
>> - the documents are still too theoretical without real on-hand
>> implementation experience
>>
>> - it is still not clear (documents contradict each other) from where the
>> flow mobility trigger comes from, network or terminal?
>>
>> - synchronization of UL and DL is an identified issue but it is not
>> addressed
>>
>> - host behaviour with respect to flow mobility needs to be clarified, i.e.
>> the MN should be ready to accept packets on the interface the LMA selected
>>
>> - signalling for flow mobility support, shall we reuse PBU/PBA and flow
>> filters defined in Mext or propose new signalling?
>>
>> These are some of the issues identified so far, I am sure there are more. We
>> can share experiences of our lab implementation (logical interface vs. weak
>> host model) and drive the discussion if people are willing to cooperate on
>> the matter.
>>
>> I would propose to meet tomorrow morning (9 AM registration desk?) to allow
>> us to eventually revise slides for the session the next day.
>>
>> Please note that to be efficient I did not address all the authors of the
>> IDs listed above. I would rather keep it in a small round, but if you
>> believe that key people are missing please say so.
>>
>> Looking forward to hear your comments.
>>
>> telemaco
>

--
Ph.D., Senior Member
Electronics and Telecommunications Research Institute
Standards Research Center
161 Gajeong-Dong, Yuseong-Gu, Daejeon, 305-350, KOREA
Tel : +82-42-860-1132,   Fax : +82-42-861-5404

-- 
Ph.D., Senior Member
Electronics and Telecommunications Research Institute
Standards Research Center
161 Gajeong-Dong, Yuseong-Gu, Daejeon, 305-350, KOREA
Tel : +82-42-860-1132,   Fax : +82-42-861-5404